﻿.products-box{
  width: 100%;
  margin: 190px 0;
  display: block;
}

#products .index-works-border-line2-box,
#products-page .index-works-border-line2-box{
  min-height: 938px;
}
.products-info-box{
    width: 100%;
    height: 100%;
    position: relative;
    font-size: 0;
    display: block;
    min-height: 948px;
}
#products .index-works-border-line2-box,
#products-page .index-works-border-line2-box{
  width: 1520px;
}
#products .index-works-border-line2-box span:first-child,
#products-page .index-works-border-line2-box span:first-child {
    margin-left: 0;
}
.rwd-products-title{
  display: none;
}
.products-class-list-box{
  font-size: 0;
}
.products-class-list{
  display: inline-block;
}
.products-info{
  width: 1709px;
  max-width: 100%;
  display: block;
  float: right;
  position: relative;
}
.products-info:after,
.products-info-box:after{
  content: 'none';
  font-size: 0;
  clear: both;
  display: block;
}
#products .index-works-border-box,
#products-page .index-works-border-box,
#works .index-works-border-box{
  left: inherit;
  right: 0;
}

.products-class-title-box{
  width: 188px;
  display: inline-block;
  max-width: 100%;
  overflow: hidden;
  vertical-align: top;
}
.products-class-list-box{
  width: calc(100% - 188px);
  display: inline-block;
}
.products-class-list{
  width: 190px;
  height: 188.5px;
  background-color: #dddddd;
  font-size: 18px;
  letter-spacing: 2px;
  display: inline-block;
  font-weight: bold;
  color: #555555;
  border-right: 4px solid #eee;
  box-sizing: border-box;
}
.products-class-list:last-child{
  border-right: 0;
}
.products-class-list a{
  width: 100%;
  height: 100%;
  
}
.products-list-mask-box{
  position: relative;
  overflow: hidden;

}
.products-list-title-box{
  width: 100%;
  display: block;
  padding: 10px 0;
  text-align: center;
}
.products-list-title-box .products-list-mask-title{
  color: #000;
}
.products-list-title-box .rwd-products-list-money {
    font-size: 16px;
    color: #f39800;
}
.products-class-list a{
  width: 100%;
  height: 100%;
  display:         flex;
  display: -webkit-flex;
          align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
}
.products-list-box{
  width: 1521px;
  display: block;
  float: right;
}
.products-list-box:after{
  content: 'none';
  font-size: 0;
  clear: both;
}
.products-list{
  width: 304px;
  max-width: 100%;
  display: inline-block;
  vertical-align: top;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  border: 2px solid #FFF;
  box-sizing: border-box;
}
.products-list-img{
  width: 100%;
  height: 304px;
  display: block;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#products .index-works-border-line2-box span,
#products-page .index-works-border-line2-box span{
  margin-left: 188.8px;
}
#products .index-works-border-line-box span,
#products-page .index-works-border-line-box span{
  margin-top: 188.5px;
}
.products2-back{
  display: block;
  float: left;
  font-size: 18px;
  letter-spacing: 2px;
  font-weight: bold;
  width: 188px;
  height: 189px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  transition: all .3s linear;
}

.contact-info-title3{
  font-size: 16px;
  letter-spacing: 2px;
  color: #9c9c9c;
  margin-top: 10px;
  font-weight: bold;
}



/*--------products-page--------*/
.products-page-box{
  width: 1521px;
  display: block;
  float: right;
  font-size: 0;
}
.products-page-img-box,
.products-page-info-box{
  width: 570px;
  max-width: 100%;
  display: inline-block;
  vertical-align: top;
}
.products-page-b-img{
  width: 570px;
  height: 570px;
  display: block;
  cursor: -webkit-zoom-in;
}
.products-page-info-box{
  padding: 25px 0;
  padding-bottom: 0;
  box-sizing: border-box;
  background-color: rgba(221,221,221,0.6);
}
.products-page-info-title{
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 8px;
  padding-bottom: 35px;
  padding-left: 10px;
  box-sizing: border-box;
  width: 100%;
}
.products-page-info-title2{
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 6px;
  color: #555;
  padding-bottom: 20px;
  padding-left: 10px;
   box-sizing: border-box;
  width: 100%;
}
.products-page-info-title2:nth-child(4){
  padding-bottom: 0;
}
.products-page-money{
  width: 100%;
  height: 150px;
  display:         flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;      
  -webkit-justify-content: center;
  font-size: 24px;
  letter-spacing: 2px;
  font-weight: bold;
  color: #f39800;
}
.products-page-money span{
  font-size: 30px;
}
.products-page-link{
  width: 190px;
  height: 189px;
  display: block;
  float: right;
  display:         flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;      
  -webkit-justify-content: center;
  flex-direction:column;
  background-color: #000;
  font-size: 18px;
  font-weight: bold;
  color: #FFF;
  transition: all .3s linear;
}
.prodcuts-page-link-title{
  font-size: 18px;
  font-weight: bold;
  color: #FFF;
  margin-top: 10px;
  letter-spacing: 8px;
}
.prodcuts-page-s-img-box{
  width: 100%;
  display: block;
}
.products-page-s-img{
  width: 190px;
  height: 190px;
  display: inline-block;
  border: 1px solid #FFF;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  cursor: pointer;
  box-sizing: border-box;
}

.products-page-s-img.slick-current{
  border: 2px solid #f39800;

}
.products-page-edit-box{
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 2px;
  clear: both;
  width: 1140px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  margin-top: 30px;
  position: relative;
  z-index: 6;
}
.products-page-buy-table{
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
.products-page-buy-table.active{
  display: table;
}
.products-page-buy-mid{
  vertical-align: middle;
  display: table-cell;
}
.products-page-buy-box{
  width:1140px;
  max-width: 100%;
  display: block;
  font-size: 0;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.products-page-buy-left{
  width: 120px;
  height: 100%;
  display: inline-block;
  vertical-align: top;
}
.products-page-buy-right{
  width: 50%;
  display: inline-block;
  height: 570px;
  vertical-align: top;
}
.products-page-buy-img{
  width: 100%;
  height: 100%;
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url('../img/f1.jpg');
}
.products-page-fancybox-mask{
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.7);
}
.products-page-buy-title-mid{
  width: calc(100% - 120px);
  height: 100%;
  display: inline-block;
  vertical-align: top;
  background-color: rgba(238,238,238,1);
}
.products-page-buy-title-box{
  width: 100%;
  height: 100%;
  position: relative;
  display:         flex;
  display: -webkit-flex;
  
  justify-content: center; 
  -webkit-justify-content: center;
   flex-direction:column;
}
.products-page-buy-fancybox-title{
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 8px;
  max-height: 64px;
  overflow: hidden;
  box-sizing: border-box;
  padding-left: 10px;
  padding-right: 30px;
  transition: all .3s linear;
}
.products-page-buy-fancybox-money{
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #f39800;  
  padding-right: 10px;
  box-sizing: border-box;
  text-align: right;
}
.products-page-buy-fancybox-money span{
  font-size: 22px;
  font-weight: bold;
}
.products-page-buy-right{
  background-color:rgba(243,152,0,0.9);
  background-image: url(../img/f-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 100%;
  position: relative;
  padding: 30px 0;
  box-sizing: border-box;
}
.products-page-buy-fancybox-title,
.products-page-buy-form-title{
  font-size: 20px;
  letter-spacing: 8px;
  display: block;
}
.products-page-buy-form-title{
  font-weight: bold;
  width: 300px;
  max-width: 100%;
  margin: 0 auto;
  margin-bottom: 10px;
}
.products-page-buy-form-box{
  width: 300px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.products-page-buy-form-list{
  width: 100%;
  border-bottom: 1px solid #FFF;
  color: #FFF;
  margin-bottom: 20px;
}
.products-input{
  border: 0;
  height: 35px;
  width: 100%;
  display: block;
  font-size: 14px;
  color: #FFF;
  letter-spacing: 2px;
  background-color: transparent;
}
.products-textarea{
  border: 0;
  resize: none;
  height: 150px;
  width: 100%;
  font-size: 14px;
  letter-spacing: 2px;
  color: #FFF;
  background-color: transparent;
  outline: none;
}
#products-page .button{
  margin-top: 40px;
}


.products-input::-webkit-input-placeholder { color: #FFF;font-family: "微軟正黑體",  "Microsoft JhengHei"; letter-spacing: 4px; }
.products-input:-moz-placeholder { color: #FFF;font-family: "微軟正黑體",  "Microsoft JhengHei"; letter-spacing: 4px; }
.products-input::-moz-placeholder {  color: #FFF;font-family: "微軟正黑體",  "Microsoft JhengHei" ; letter-spacing: 4px;}
.products-input:-ms-input-placeholder {  color: #FFF;font-family: "微軟正黑體",  "Microsoft JhengHei"; letter-spacing: 4px; }

.products-textarea::-webkit-input-placeholder { color: #FFF;font-family: "微軟正黑體",  "Microsoft JhengHei"; letter-spacing: 4px; }
.products-textarea:-moz-placeholder { color: #FFF;font-family: "微軟正黑體",  "Microsoft JhengHei"; letter-spacing: 4px; }
.products-textarea::-moz-placeholder {  color: #FFF;font-family: "微軟正黑體",  "Microsoft JhengHei" ; letter-spacing: 4px;}
.products-textarea:-ms-input-placeholder {  color: #FFF;font-family: "微軟正黑體",  "Microsoft JhengHei"; letter-spacing: 4px; }



/*---------------fancybox-----------*/
.products-page-buy-top{
  width: 50%;
  display: inline-block;
  height: 511px;
  background-image: url(../img/products-fancybox-bg.jpg);
  overflow: auto;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.products-page-buy-info-box{
  width: 100%;
  font-size: 0;
  height: 120px;
  display: block;
  border-bottom: 1px solid #ddd;
  box-sizing: border-box;
}
.products-page-fancybox-out{
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  transition: all .3s linear;
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  cursor: pointer;
  background-color: #eee;
  color: #555;
  font-size: 30px;
}

.products-page-buy-list-del{
  width: 30px;
  height: 30px;
  background-color: #555;
  color: #FFF;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  position: absolute;
  top: 0;
  cursor: pointer;
  right: 0;
}

.products-fancybox-icon-box{
  display: block;
  position: fixed;
  left: calc(100% - 1700px);
  bottom: 20%;
  z-index: 7;
  cursor: pointer;
}

.products-fancybox-icon-box i{
  font-size: 70px;
  color: #f39800;
}
.products-fancybox-icon-box span{
    width: 30px;
    font-size: 16px;
    line-height: 30px;
    border-radius: 50%;
    position: absolute;
    color: #FFF;
    height: 30px;
    text-align: center;
    bottom: -1px;
    right: -2px;
    font-size: 11px;
    transition: all .3s linear;
}
.products-page-link{
    cursor: pointer; 
}
.products-list-mask{
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0,0,0,0.7);
    display:         flex;
    display: -webkit-flex; 
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
}
.products-list-mask-title{
  font-size: 16px;
  letter-spacing: 2px;
  color: #FFF;
}

#products-page .slick-prev:before, 
#products-page .slick-next:before{
  display: none;
}
#products-page .slick-prev, 
#products-page .slick-next{
  width: 20px;
  height: 35px;
  opacity: 1!important;

}
#products-page .slick-prev{
  left: -10%;
  transition: all .3s linear;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url(../img/arrow-left.png);
}
#products-page .slick-next{
  right: -10%;
  transition: all .3s linear;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url(../img/arrow-right.png);
}

.fancybox-thumbs > ul > li{
  float: none;
  display: inline-block;
}
.fancybox-thumbs > ul{
  overflow: auto;
}
.no-products{
    text-align: center;
    font-size: 18px;
    color: red;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
#products .index-works-border-box{
  display: none;
}
.products-more-box{
    clear: both;
    width: 1140px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
}
.products-more-line{
  width: 100%;
  height: 1px;
  display: block;
  background-color: #ddd;
  margin: 10px 0;
}
.products-more-list-box{
  font-size: 0;
}
.products-more-title{
    font-size: 18px;
    color: #555;
    letter-spacing: 2px;
    display: block;
        color: #9c9c9c;
    font-weight: bold;
}
.products-more-box .products-list{
  width: 285px;
  height: 285px;
}


/*------------------fancybox--------------------*/
.fancybox-block{
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  z-index: 99999;
}
.fancybox-block.active{
  display: table;
}
.fancybox-mid{
  display: table-cell;
  vertical-align: middle;
  background-color: rgba(0,0,0,0.8);
}
.fancybox-info-box{
  display: block;
  position: relative;
  z-index: 2;
  text-align: center;
}
.fancybox-info{
  text-align: center;
  display: inline-block;
  max-height: 80vh;
}
.fancybox-info img{
  max-height: 80vh;
  position: relative;
  z-index: 2;
}
.fancybox-mask{
  width: 100%;
  height: 100vh;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  
}
.fancybox-info-title{
  text-align: left;
  font-size: 16px;
  color: #FFF;
  margin-bottom: 10px;
  position: relative;
  z-index: 1;
}

.fancybox-out{
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #000;
  color: #FFF;
  font-size: 20px;
  text-align: center;
  line-height: 50px;
  transition: all .5s ease;
  z-index: 2;
}
.fancybox-out:hover{
  background-color: #f39800;
  color: #FFF;
}
.fancybox-prev{
  font-size: 50px;
  color: #FFF;
  transition: all .5s ease;
  position: absolute;
  z-index: 2;
  left: 10px;
  top: calc(50% - 40px);

}

.fancybox-next{
  font-size: 50px;
  color: #FFF;
  transition: all .5s ease;
  position: absolute;
  z-index: 2;
  right: 10px;
  top: calc(50% - 40px);
  
}
.fancybox-prev:hover,
.fancybox-next:hover{
  color: #f39800;
}